IEv4 hardware once again...

Hi guys,

I know this has been posted so many times before but i need your advise on this, im building my lab and at the moment i've got the following kit:

Cisco 3725 256/64 (2xWIC-1T)

Cisco 3745 256/64 (2xWIC-1T)

Cisco 1841 128/32 (can i boot from usb flash btw?)

Cisco 2611XM 128/32 (NM-4T)

Cisco 2620XM 148/32 (2xWIC-1T)

Cisco 2610XM 128/32 (2xWIC-1T)

Cisco 2522 16/16 (FRSW and BB1)

Cisco 2503 16/16 (BB2)

Cisco 2610 64/16 (BB3)

3x Cisco 3550

Is this sufficient enough for the current v4 lab to run all the features (apart from switching bit) using IEWB topology. Do i need to upgrade ram on 1841 for MPLS labs? Is there anything i should add? Which IOS would you sugest i should use?

 

Thank you

Comments

  • Hi,..

     

    Hi guys,

    I know this has been posted so many times before but i need your advise on this, im building my lab and at the moment i've got the following kit:

    Cisco 3725 256/64 (2xWIC-1T)

    Cisco 3745 256/64 (2xWIC-1T)

    Cisco 1841 128/32 (can i boot from usb flash btw?)

     

    Thank you

     

    Nice Pile of HW, congratulations.

    The 1841, 28xx can boot from USB memory. It depends on the Version of the ROMmon, you may update this.

    Check the release notes for details. The size of the USB memory should not be greater than 2GB, otherwise the IOS

    is not able to detect it. Have doe this with 2GB Stick, but did not try it with another one.

     

    You are missing 3560s. The key points compared to 3550s are : IPv6 Support, Private VLANs, QoS Features.

     

    The Backbone Routers do have IPv6 configured on it. Not sure if there is an IOS image for 25xx or 26xx that supports IPv6.

     

    Cheers,..

    /Christian.

     

     

  •  Maybe it's just me but the latest IOS on the 1841 I can run is 12.4(9)T7, anything newer uses too much memory.  You can run 12.4(24)T on 128Mb for sure, but mine ran out of memory when doing VOLII and VOlIV labs (VolI should be fine since you're only working on limited features at any one time).

    There may be pesky details that pop up due to the different IOS features on the 3700 vs 1800.  Nothing that can't be worked around, sometimes I wish I had passed on the 3700 for another ISR.

    The NM-4T isn't supported in the 2600, you'll need the NM-4a/s instead.

    Also I run 12.4(9)T7 on the 3700, downgraded from 12.4(15)T but I forgot why.  It may have been so the imbeded OER versions match between routers.

     

Sign In or Register to comment.